#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetSysTime.h>
#include <SetDisplayVar.h>

int main(void)
{
    EV5_Init();
    unsigned long var0 = 0;
    while (1)
    {
        var0 = GetSysTime();
        SetDisplayVar(1, var0, YELLOW, BLACK);
    }
    while(1);
}

